<!DOCTYPE html>
<html>

<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-LB20LE3CVJ"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'G-LB20LE3CVJ');
  </script>
  <title>Jess Brock | Technologist, Author, Speaker, Coach, AI Nerd</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"
    rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="images/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body>
  <header class="bg-light p-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <h1 class="display-4"><a href="https://jessbrock.com" class="text-dark" style="text-decoration: none;">Jess
              Brock</a></h1>
        </div>
        <div class="col-md-6 text-md-right">
          <nav>
            <a href="coaching" class="mx-2 text-dark">Coaching</a>
            <a href="speaking" class="mx-2 text-dark">Speaking</a>
            <a href="ai" class="mx-2 text-dark">AI</a>
            <a href="about" class="mx-2 text-dark">About</a>
            <a href="https://www.youtube.com/@jbrockstl/videos" class="mx-2 text-dark">Videos</a>
            <a href="https://dojopocketguide.com" class="mx-2 text-dark">Book</a>
            <a href="https://www.linkedin.com/company/97861410/admin/feed/posts/" class="mx-2 text-dark">Agile
              Careers</a>
          </nav>
        </div>
      </div>
    </div>
  </header>
  <div class="container col-xxl-8 px-4 py-1">
    <div class="row flex-lg-row-reverse align-items-center g-5 py-5">
      <div class="col-lg-15">
        <h1 class="display-5 fw-bold lh-1 mb-3">The Time to Level Up in AI Was Yesterday</h1>
        <blockquote class="blockquote card-body text-center">
          <p>"AI won&#39;t take your job, but people who know how to use it will."</p>
        </blockquote>
        <p>
          From a young age, I&#39;ve been drawn to technology and innovation, a curiosity that has guided my journey
          into
          the world of artificial intelligence, especially Generative AI.
        <p></p>
        My ambition is to bring AI within everyone&#39;s reach, dispelling the notion that it&#39;s a luxury only
        deep-pocketed organizations can afford. I strive to remove the barriers that render AI exclusive, working to
        make it accessible for businesses of all sizes through thoughtful education and consulting.
        </p>
        <div class="card text-light bg-dark">
          <div class="card-body">
            <h5 class="card-title">AI Offerings</h5>
            <ul>
              <li><strong>AI for All:</strong> I offer interactive and approachable trainings on everything from
                foundational AI concepts to prompt engineering to demonstrating how to build custom GPTs.</li>
              <li><strong>AI Consulting:</strong> If you&#39;re facing a challenge or have an idea, my blend of tech
                insight
                and business acumen can help. I focus on crafting high-quality solutions swiftly, ensuring they deliver
                strategic value.
              </li>
            </ul>
            <p><a href="https://calendly.com/jessbrock" class="btn btn-primary">Book Time</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <footer class="text-center">
    <p>
      <a href="https://calendly.com/jessbrock" class="text-dark">Book Time with Jess</a>
      |
      <a href="https://www.linkedin.com/in/jessicalynnbrock/" class="text-dark">LinkedIn</a>
      |
      <a href="https://gitlab.com/passionately.curious" class="text-dark">Gitlab</a>
      |
      <a href="mailto:jess@jessbrock.com" class="text-dark">jess[at]jessbrock.com</a>
    </p>
  </footer>
  </div>
</body>

</html>